/*!
 * Esta hoja de estilo guarda la definición del calendario de fechas del sistema,
 * un calendario de fechas es una vista de uno a 12 meses, en el que se muestran
 * distintos eventos que se originan en estos días.
 *
 * @author Divisa Informática y Telecomunicaciones S.A.
 */

/**
 * Estilos de la vista calendario
 */

/* Reseteamos para el calendario el paddingLeft y el minWidth
   que tienen los subcontenidos por defecto */
.Calendar div.cmBodyContentChildrens {
	padding-left:0;
	min-width: 40em;
}

/* contenedor del calendario */
.calendarioWrapper {
	clear: both;
}

/* contenedor con los meses y la leyenda */
.mesesCalendario {
	
}

/* mes individual */
.mesIndividualWrapper {
	position: relative;
	z-index: 0;
	float: left;
	margin: 0 2.8em 1.5em 0;
	padding-bottom: 0.3em;
	font-size: 0.909em;
	background-color: #e5e5e5;
}

.mesIndividualWrapper.firstItem {
	clear: both;
}

.mesIndividualWrapper.lastItem {
	margin-right: 0;
}

.mesIndividual {
	position: relative;
	z-index: 0;
	float: left;
	width: 14em;
	padding-bottom: 0.3em;
	background-color: #494949;
}

/* la tabla con el mes */
.mesIndividual .month {
	width: 100%;
	background-color: #fff;
}

.mesIndividual .month caption {
	padding: 0.5em 0 0.5em 1.6em;
	background-color: #494949;
	text-align: left;
	color: #fff;
}

.mesIndividual .month caption a {
	color: #fff;
	text-decoration: underline;
}

.mesIndividual .month caption a:hover {
	text-decoration: none;
}

.mesIndividual .month thead th {
	padding: 0.2em 0.1em;
	background-color: #0D91C1;
	color: #fff;
	font-weight: normal;
	text-align: center;
}

.mesIndividual .month tbody td {
	width: 2em;
	height: 1.8em;
	color: #333;
	text-align: center;
	vertical-align: middle;
}

.mesIndividual .month tbody td.calendarFestiveCell {
	background-color: #F5F5F5;
}

/* muestra el cursor help si se muestran las tooltip con javascript */
.activatedTooltip .month tbody td.calendarCustomFestiveCell {
	cursor: help;
}

/* leyenda */
.mesesCalendario .leyenda {
	float: left;
	width: 28.5em;
	border: 1px solid #D7D7D7;
	margin: 0 0 1.5em 0;
	padding: 0.9em;
	font-size: 0.909em;
}

.mesesCalendario .leyenda ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.mesesCalendario .leyenda ul li {
	position: relative;
	margin: 0 0 0.3em 0;
	padding: 0 0 0 2.5em;
}

.mesesCalendario .leyenda li span {
	position: absolute;
	width: 1.9em;
	height: 1.3em;
	left: 0;
	top: 0.1em;
}

/* listado de eventos en texto */
.calendarioWrapper .eventosCalendario ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: visible;
}

.calendarioWrapper .eventosCalendario ul li {
	margin: 0 0 0.91em 0;
	padding: 0 0 0 1.37em;
}

.calendarioWrapper .eventosCalendario ul li li {
	margin: 0;
	padding: 0 0 0.37em 0;
	background: none;
}

.eventosCalendario ul li h3 {
	margin: 0 0 0.37em -0.28em;
}

.eventosCalendario ul li h3 .calendarMonth {
	color: #0E91C1;
	text-decoration: underline;
}

.eventosCalendario ul li h3 .calendarMonth:hover {
	text-decoration: none;
}

.eventosCalendario ul strong {
	font-weight: normal;
}

.eventosCalendario ul strong span {
	font-weight: bold;
}

/*** contenedor global del calendario ***/
.cmCalendarViewBlock {
	position: relative;
	min-height: 18em;
	margin-top: 1.5em;
}

.cmCalendarViewContainer .hide {
	display: none;
}

/*** contenedor de los selectores e información ***/
.cmCalendarTop {
	position: relative;
	padding: 0.3em 0;
}

.cmCalendarTop:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* los selectores */
.cmCalendarSelectors {
	float: right;
	width: 60%;
	text-align: right;
}

.cmCalendarSelectors form label {
	text-indent: -9999px;
	overflow: hidden;
	width: 8.636em;
	height: 1.82em;
	margin-left: 0.91em;
}

.cmCalendarSelectors form label .cmSelectMonth {
	width: 97%;
	margin: 0;
}

.cmCalendarSelectors form label .cmSelectYear {
	width: 97%;
}

.cmCalendarSelectors form button {
	margin: 0 0 0 0.37em;
	padding: 0;
	border: none;
	background: none;
	text-indent: 0;
}

.cmCalendarSelectors form button img {
	position: relative;
	top: -0.19em;
	vertical-align: middle;
}

/* título del mes actual */
.cmCalendarTitle {
	padding-left: 1.82em;
	padding-right: 1.82em;
	text-transform: capitalize;
}


/* flechas de avance de meses */
.cmCalendarLinks {
	clear: both;
	float: left;
}

.cmCalendarLinks .previousMonth {
	position: absolute;
	top: 7px;
	left: 4px;
}

.cmCalendarLinks .nextMonth {
	position: absolute;
	top: 7px;
	right: 4px;
}

/*** tabla con el mes actual ***/
.cmCalendarTable {
	width: 100%;
	background-color: #fff;
	border-collapse: collapse;
}

.cmCalendarTable th {
	width: 14.28%;
	padding: 0.2em 0.3em;
	text-align: center;
	text-transform: capitalize;
}

/* días normales */
.cmCalendarTable td {
	width: 14.28%;
	height: auto;
	color: #323232;
	text-align: right;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 0.9em;
	background-color: #fff;
	text-align: right;
	padding: 0.7em 0.6em;
	cursor: default;
	border: 1px solid #fff;
}


.cmCalendarTable td ul.cmCalendarCellContents {
	margin: 0 0.55em 0.55em 0.55em;
	padding: 0;
	list-style: none;
}

.cmCalendarTable td ul.cmCalendarCellContents li.cmEventInCalendar {
	margin: 0;
	padding: 0.64em 0;
}

.cmCalendarTable td ul.cmCalendarCellContents li.cmEventInCalendar:after { 
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.cmCalendarTable td ul.cmCalendarCellContents li.cmEventInCalendar.lastNode {
	padding-bottom: 0;
	background: none;
}

.cmCalendarTable td ul.cmCalendarCellContents li.cmEventInCalendar .cmContentLink img {
	float: right;
	margin: 0.37em 0 0 0;
}

.cmCalendarTable .cmMoreContents {
	padding: 0.28em 0.55em;
}

/* dias del fin de semana */
.cmCalendarTable td.calendarHoliday {
	color: #444;
	background-color: #D4D7DA;
}

.cmMonthEventsContainer .hide {
	display: none;
}

.cmMonthEventsContainer h3 {
	font-size: 1.6em;
	font-weight: bold;
	text-transform: capitalize;
	margin-bottom: 0.2em;
	border-bottom: 1px solid #ccc;
	padding-bottom: 0.2em;
}

/* listado de eventos del mes */
.cmMonthEventsContainer .cmCalendarDay {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border: none;
}

.cmMonthEventsContainer .cmCalendarDay .cmCalendarDayDate {
	font-size: 1.3em;
}

.cmMonthEventsContainer ul.cmCalendarDayList,
.cmMonthContents ul#cmMonthContentsUL{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.cmMonthEventsContainer ul.cmCalendarDayList li {
	list-style-type: none;
}

li.cmCalendarDay ul.cmSelectedDayContents li{
	padding:0.5em 0;
}

.cmMonthEventsContainer ul.cmCalendarDayList li ul{
	padding-top: 0.5em;
	margin:0;
	font-size:1.4em;
}

.cmMonthContents ul#cmMonthContentsUL{
	font-size:1.4em;
}

/* posibles mensajes cuando no existen eventos en el día actual o el mes actual */
.cmCalendarNoEvents {
	font-size: 1.3em;
	font-weight: bold;
	color: #000;
}


.cmCalendarViewContainer {
	border: 1px solid #cacaca;
	padding: 3px;
}

div.previousMonth,
div.nextMonth {
	font-size: 0px;
}
div.previousMonth a,
div.nextMonth a {
	color: #a0a0a0;
}

div.previousMonth a:hover,div.previousMonth a:focus,div.previousMonth a:active,
div.nextMonth a:hover,div.nextMonth a:focus,div.nextMonth a:active {
	color: #ee0000;
	text-decoration: none;
}

div.previousMonth a:before {
	font-family: FontAwesome;
	font-size: 14px;
	content: '\f053';
}
div.nextMonth a:before {
	font-family: FontAwesome;
	font-size: 14px;
	content: '\f054';
}

.cmCalendarTitle h3 {
	font-size: 16px;
	text-align: center;
	font-weight: 600;
	color: inherit;
	margin-top: 4px;
}
.cmCalendarTitle h3:before {
	content: '\f073';
	color: #ee0000;
	font-size: inherit;
	font-family: FontAwesome;
	padding-right: 6px;
	display: inline-block;
	font-weight: normal;
}

.cmCalendarTable td {
	padding: 6px;
}

.cmCalendarTable tbody td {
	font-size: 12px;
	text-align: center;
	color: inherit;
}

.cmCalendarTable tbody td a {
	color: inherit;
}

.cmCalendarTable tbody td.calendarOtherMonthDay .actual-day-container .actual-day-table-cell{
	opacity: 0.6;
}

.cmCalendarTable tbody td {
	position: relative;
	background: none !important;
	padding: 3px;
}

.cmCalendarTable tbody td.calendarToday > span,
.cmCalendarTable tbody td.calendarHoliday > span {
	background-color: #dadada;
	display: block;
}

.cmCalendarTable tbody td.calendarDayWithEvents > span {
	display: block;
	position: relative;
	border: 1px solid #dadada;
	border-radius: 2px;
}

.cmCalendarTable tbody td.calendarDayWithEvents > span:after {
	content: '\f111';
	font-family: 'FontAwesome';
	position: absolute;
	color: #ee0000;
	right: 1px;
	top: 1px;
	pointer-events: none;
	font-size: 8px;
}

.actual-day-wrapper {
	display: block;
	padding: 6px 0px;
}

.actual-day-table {
	display: table;
	width: 100%;
	height: 100%;
}
.actual-day-table-cell {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

a.actual-day-container:hover,
a.actual-day-container:focus,
a.actual-day-container:active {
	color: #ee0000;
	text-decoration: none;
}

.cmCalendarViewBlock {
	display: -ms-flex;
	display: flex;
	flex-grow: 0;
	flex-shrink: 0;
	align-items: flex-start
}

.cmCalendarViewContainer {
	width: 40%;
	margin-right: 15px;
}
.cmMonthEventsContainer {
	width: calc(60% - 15px);
}

.cmCalendarDayList {
	font-size: 12px;
}

li.cmSelectedDayContents + li.cmSelectedDayContents {
	border-top: 1px solid #cacaca;
	padding-top: 1em !important;
}


li.cmSelectedDayContents > div > div:after {
	content: "";
	clear: both;
	display: table;
}

li.cmSelectedDayContents > div > div {
	font-size: 12px;
	position: relative;
}

li.cmSelectedDayContents > div > div.templateHtmlAgendaSeccion {
	padding-top: 30px;
}

li.cmSelectedDayContents > div > div.templateHtmlAgendaSeccion .cajaSuperiorAgenda {
	left: 0px;
}

.cmCalendarDayList .itemLeft {
	float: left;
	width: 30%;
	margin: 0px;
	padding: 0px;
}

.cmCalendarDayList .itemLeft .imageMainContainer {
	width: 100%;
}

.cmCalendarDayList .itemLeft .imageMainContainer img {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.cmCalendarDayList .itemRight {
	float: left;
	margin: 0px;
	padding: 0px;
	margin-left: 15px;
	width: calc(70% - 15px);

	font-size: 12px;
	min-height: auto;
}



.cmCalendarDayList .itemRight .contentRight {
	min-height: auto;
}

.cmCalendarDayList .itemRight .redesSociales {
	position: relative;
}

.cmCalendarDayList .itemRight .cajaContentEstado,
.cmCalendarDayList .itemRight .contentFechas{
	display: block;
}


